/*
 Theme Name:   La Carrière
 Description:  Thème La Carrière child
 Author:       Monagraphic
 Author URI:   http://www.monagraphic.com
 Template:     Divi
 Version:      1.0.0
*/
@import url("../Divi/style.css");
/*GLOBAL*/
.heureC, .ageS, .date, .lieu {color: black!important;}
.contenu .entry-title{text-transform: uppercase;font-weight: 600;}
.sectionGradient{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+46,c3cad0+99 */
background: #f2f2f2; /* Old browsers */
background: -moz-linear-gradient(top, #FFFFFF 46%, #f2f2f2 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #FFFFFF 46%,#f2f2f2 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #FFFFFF 46%, #f2f2f2 99%) no-repeat scroll center bottom / auto 50px); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
background-position: bottom;
background-size: auto 50px;
background-repeat: no-repeat;  
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#c3cad0',GradientType=0 ); /* IE6-9 */}
[data-icon]::before {content: attr(data-icon);font-family: "ElegantIcons";font-variant: normal;font-weight: normal;line-height: 1;text-transform: none;}
h1{font-family: open sans;font-size: 55px;font-style: normal;font-weight: 100;margin-bottom: 40px;text-transform: uppercase;}
.intro{color:#515151;font-size: 32px;font-style: italic;font-weight: 100;line-height: 35px;}

/*HOME SLIDER*/
.homeSlider .et_pb_slide_description {background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;float: right;margin: 110px 0;padding: 20px;width: 45%;}
.homeSlider .et_pb_slide{padding-right: 0;}
.homeSlider .et_pb_slide_description .et_pb_button {font-family: etmodules;width:50px;}
body .homeSlider .et_pb_slide_description .et_pb_button, body .homeSlider .et_pb_slide_description .et_pb_button:hover {
    padding:0!important;border-color: transparent transparent white white;border-style: solid;border-width: 2px;}
.homeSlider .et_pb_slide_title{font-weight: 400!important;}
.homeSlider::before {content: url("images/motif_slider_gauche.png");position: absolute;z-index: 9999;}
.homeSlider::after {content: url("images/motif_slider_droite.png");position: absolute;z-index: 9999;top:0;right: 0;}
.postMeta p {color: black;line-height: 14px;font-size: 13px;}
.et_pb_fullwidth_slider_0 .et_pb_slide {background-position: center center;background-size: cover!important;height: 450px;}

/*MENU*/
#menu-item-341{background: #E50045;}
#menu-item-440{background: #FF9C00;}
#menu-item-446{background: #4CAA29;}
#menu-item-340{background: #00ACEC;}
#menu-item-50{background: #EA539A;}
#menu-item-2130{background: #26a88b;}
.sub-menu .current-menu-ancestor::before{border:none;}
.sub-menu li{width:100%;} 
#menu-item-341 .sub-menu{background: #E50045;}
#menu-item-440 .sub-menu{background: #FF9C00;}
#menu-item-446 .sub-menu{background: #4CAA29;}
#menu-item-340 .sub-menu{background: #00ACEC;}
#menu-item-50 .sub-menu{background: #EA539A;}  
.sub-menu{left: 0;padding: 10px 0!important;top: 48px;width: 100%;border-top: none!important;}
.sub-menu a {padding-left: 0!important;text-transform: none!important;}
#top-menu li.current-menu-ancestor > a{color:white!important;}
#top-menu li li {height: 35px;margin: 0;padding: 0 10px!important;}
.current-menu-ancestor::before {
    border-color: transparent transparent white;
    border-style: solid;
    border-width: 0 7px 7px;
    bottom: 0;
    content: " ";
    height: 0;
    position: absolute;
    width: 0;
}
.current-menu-ancestor .current-menu-item::before{border: none;}



.menu-item {padding: 15px 15px!important;height: 45px;margin-bottom: 35px;}
#top-menu > li:last-child {padding-right: 15px;}
#logo{margin-top: -16px!important;max-height: 50%!important;}
.current-menu-item a{color: white!important;}
.current-menu-item::before {
    border-color: transparent transparent white;
    border-style: solid;
    border-width: 0 7px 7px;
    bottom: 0;
    content: " ";
    height: 0;
    position: absolute;
    width: 0;
}

/*GLOBAL POSTS*/
.coursContent .et_pb_posts, .stagesContent .et_pb_posts, .projetsContent .et_pb_posts{position: relative;}
.coursContent article, .projetsContent article {margin-bottom: 15px;}
.homeBlog.et_pb_gutters2 .et_pb_column, .homeBlog.et_pb_gutters2.et_pb_row .et_pb_column {margin-right: 1%!important;}
.homeBlog.et_pb_gutters2 .et_pb_column_1_3, .homeBlog.et_pb_gutters2.et_pb_row .et_pb_column_1_3{width: 33%;}
.homeBlog.et_pb_gutters2 .et_pb_column_1_3 .et_pb_module, 
.homeBlog.et_pb_gutters2.et_pb_row .et_pb_column_1_3 .et_pb_module, 
.homeBlog.et_section_specialty .et_pb_gutters2.et_pb_row .et_pb_column_1_3 .et_pb_module,
.homeBlog.et_section_specialty .et_pb_row .et_pb_column_2_3 .et_pb_gutters2.et_pb_row_inner .et_pb_column_1_3 .et_pb_module {margin-bottom: 0;}
/* .homeBlog .fs1 {color: black;font-size: 26px;position: absolute;right: 10px;top: 10px;} */


.homeBlog .round {
    background: rgba(0, 0, 0, 0) url("images/FLECHE-noire-coupee.png") repeat scroll 0 0;
    height: 45px;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 35px;
}

/*PRE-HEADER*/
.preHeader > a span {color: #EB1852;font-family: Verdana;font-size: 36px;font-weight: 100;position: relative;top:7px;}
.preHeader {text-align: right;position: relative;z-index: 99;top:-40px;color: #464646;font-size: 16px;text-transform: uppercase;}
.preHeader a {color: #464646!important;}
.envoyer {background: #ea5aa0 none repeat scroll 0 0;border: medium none;border-radius: 50%;height: 40px;width: 40px;color: white;font-family: etmodules;font-size: 24px;position: relative;top:5px;left: -20px;}
.preHeader form{display: inline-block;}
.preHeader .search-field {background: #e7e7e7 none repeat scroll 0 0;border: medium none;font-size: 14px;padding: 10px;width: 75%;}
.et-social-facebook a.icon::before {content: "";color:#01B8F4;}
.et-social-twitter a.icon::before{content:"";color:#2BD0F0;}
.et-social-icon a {font-size: 40px;}
.et-social-icons {margin-top: 5px;}
.et-social-icons li{margin-left: -10px;}
.et-social-icons li:last-child{margin-left: 7px;}
.et-fixed-header .preHeader{display: none;}
.search .et_pb_post a img {display: none;}
.search .post-meta {display: none;}
.et-social-icons li:last-child { display:none;}

/*COURS*/
.coursContent .contenu {background: white none repeat scroll 0 0;padding: 25px 5px;position: absolute;bottom: 30px;width: 75%;}
.coursContent .postMeta p, .coursContent .contenu h2{padding: 0px;}
.coursContent .contenu h2{margin-top: 0px;}


/*STAGES*/

.stagesContent .contenu {background: white none repeat scroll 0 0;padding: 25px 5px;position: absolute;bottom: 30px;width: 75%;}
.stagesContent .postMeta p, .stagesContent .contenu h2{padding: 0px;}
.stagesContent .contenu h2{margin-top: 0px;}
.stagesContent article {margin-top: 15px;}

/*PROJETS*/

.projetsContent .contenu {background: white none repeat scroll 0 0;padding: 25px 5px;position: absolute;bottom: 30px;width: 75%;}
.projetsContent .postMeta p, .projetsContent .contenu h2{padding: 0px;}
.projetsContent .contenu h2{margin-top: 0px;}
.projetsContent .projetsSpe{margin-bottom: 15px!important;}

/*HOME HISTOIRE*/
.histoireTxt{font-weight: 100;line-height: 50px;}
.histoire h2 {font-family: open sans;font-size: 55px;font-style: normal;font-weight: 100;text-transform: uppercase;margin-bottom: 40px;}
.histoire h2 strong{color:#E41462;}
.histoireContent p{font-weight: 100;text-align: justify;padding-bottom: 35px;}
.histoireContent strong{color: black;font-weight: 400;}
.histoireContent .et_pb_text{margin-top: 50px;}
.histoireAll{border-bottom: 2px solid #C3CAD0;}
.bgTriangles{    background-position:right;
    background-repeat: repeat-y;
    background-size: auto auto;}


/*PAGE PROJETS SPE*/
.galerieProjets .et_pb_grid_item{margin-right: 0px!important;width:25%!important;}
.txtProjets h2{color:#4CAA29;}
.blocsObjectifs h3{color:#238992;font-size: 18px;}
.page-id-361 h1 strong, .page-id-44 h1 strong, .projetsTitle h1 strong{color:#4CAA29;}
.txtProjetsSpe h3{color:#4CAA29;}
.trianglesVerts > li {list-style: outside none none;}
.trianglesVerts > li strong{color:#4CAA29;}
.trianglesVerts{padding-left: 50px!important;}
.trianglesVerts > li:before{    border-color: transparent transparent transparent #4CAA29;
    border-style: solid;
    border-width: 7px 12px;
    content: " ";
    height: 0;
    left: 25px;
    margin-top: 5px;
    position: absolute;
    width: 0;
}
.txtProjetsSpe a{color:#4CAA29!important;}
.trianglesVerts .et_pb_toggle_content ul > li {list-style: outside none none;}
.trianglesVerts .et_pb_toggle_content ul > li strong{color:#4CAA29;}
.trianglesVerts .et_pb_toggle_content ul{padding-left: 50px!important;}
.trianglesVerts .et_pb_toggle_content ul > li:before{border-color: transparent transparent transparent #4CAA29;border-style: solid;border-width: 7px 12px;content: " ";height: 0;left: 50px;margin-top: 5px;position: absolute;width: 0;}
.et_pb_toggle {border:none;background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #ffffff 46%, #f2f2f2 99%) no-repeat scroll center bottom / auto 50px;}
.txtProjetsSpe .et_pb_toggle_title::before {
    content: url("images/FLECHE-VERTE-coupee.png");
    display: inline-block;
    height: 35px;
    left: -20px;
    position: absolute;
    top: 0;
    width: 35px;
}


/*EQUIPE*/
.trombi ul li {float: left;margin-left: 1.25%;text-align: center;width: 19%;list-style: none;}
.trombi ul li:first-child{margin-left: 0;}
.trombi ul {width: 100%;min-height: 350px;}
.page-id-309 h1 strong, .page-id-336 h1 strong{color:#00ACEC;}
.page-id-309 h2{color:#00ACEC;font-size: 18px;}
.trombi ul li img {border-radius: 120px;}

/*PAGE COURS REGULIERS*/
.page-id-38 h1 strong{color:#E50045;}
.pageBlogPosts{display: flex;flex-wrap:wrap;}
.pageBlogPosts article{width: 32.6667%;margin-right: 1%;position: relative;}
.pageBlogPosts article:nth-child(3n){margin-right: 0;}
.pageBlogPosts .contenu {background: white none repeat scroll 0 0;padding: 25px 5px;position: absolute;bottom: 30px;width: 75%;}
/* .pageBlogPosts .fs1 {color: black;font-size: 26px;position: absolute;right: 10px;top: 10px;} */
/* .pageBlogPosts .round {border-color: transparent transparent black black;border-radius: 50%;border-style: solid;border-width: 2px;display: inline-block;    height: 35px;position: absolute;right: 5px;top: 5px;width: 35px;} */
.pageBlogPosts .round {
    background: rgba(0, 0, 0, 0) url("images/FLECHE-noire-coupee.png") repeat scroll 0 0;
    height: 45px;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 35px;
}



.pageBlogPosts h2{margin-top: 0px;}
.pageBlogPosts .postMeta p, .coursContent .contenu h2{padding: 0px;}


.pageBlogPosts article image, .homeBlog article image{  opacity: 1;display: block;width: 100%;height: auto;transition: .5s ease;backface-visibility: hidden;}  
.overlay {transition: .5s ease;opacity: 0;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);width: 80%;text-align: center;}
.pageBlogPosts article:hover img, .homeBlog article:hover img { opacity: 0.3;}
.pageBlogPosts article:hover .contenu, .homeBlog article:hover .contenu{display: none;transition: .5s ease;}
.pageBlogPosts article:hover .overlay, .homeBlog article:hover .overlay {opacity: 1;}
.pageBlogPosts .entry-featured-image-url, .homeBlog .entry-featured-image-url {background: black;}
.pageBlogPosts article{margin-bottom: 10px;}

.contenu h2{font-size: 18px;width:85%;}
.overlay .text a {color: white;font-size: 20px;text-transform: uppercase;}
/* .overlay .fs1 {color:white;position: relative;right: 0;} */
.overlay .round {    background: rgba(0, 0, 0, 0) url("images/FLECHE-blanche-coupee.png") repeat scroll 0 0;left:40%;right: 40%;top:auto;}
.text {color: white;font-size: 16px;padding: 16px 32px;}
.date, .heureC, .lieu{font-size: 13px;}
.home .impaire {display: none!important;}
.page-id-38 .impaire {width: 32.6667%;}
.impaire {width: 32.6667%;}

.impaire > img {height: 97.5%;width: 100%;}
/*PAGE STAGES*/
.page-id-346 h1 strong{color:#FF9C00;}
.stagesTitle h1 strong{color:#FF9C00;}
.txtStages h2{color:#FF9C00;font-size: 18px;font-weight: normal;}
.txtStages .horairesStages strong{color:#FF9C00;font-weight: 600;}
.tiranglesOranges > li {list-style: outside none none;}
.tiranglesOranges{padding-left: 50px!important;}
.tiranglesOranges > li:before{    border-color: transparent transparent transparent #FF9C00;
    border-style: solid;
    border-width: 7px 12px;
    content: " ";
    height: 0;
    left: 25px;
    margin-top: 5px;
    position: absolute;
    width: 0;
}
.txtStages .et_pb_toggle_open .et_pb_toggle_title::before {	content:url("images/FLECHE-JAUNE-coupee.png");}
.tiranglesOranges strong{color:#FF9C00;}
.txtStages .et_pb_toggle_title::before {
	content:url("images/FLECHE-JAUNE-coupee.png");
    display: inline-block;
    height: 35px;
    position: absolute;
    left: -20px!important;
    top: 0px;
    width: 35px;
}
/*FOOTER*/
.textwidget {font-weight: 300;}
#text-2{position: relative;}
#text-2 h4::after {color: #eb1852;content: "@";font-size: 36px;position: absolute;right: 15px;}
.footer-widget {width: 19%!important;margin-right: 1%!important;}
.footer-widget:first-child {width: 24%!important;}
#text-3 h4{text-align: center;}
#text-5 .search-field {background: #e7e7e7 none repeat scroll 0 0;border: medium none;font-size: 14px;padding: 10px;width: 75%;color:#283139;}
.envoyerSquare {background: #e31d6a none repeat scroll 0 0;border: medium none;color: white;font-family: etmodules;font-size: 26px;
    font-weight: bold;left: -5px;padding: 5px;position: relative;top: 6px;}
#footerRs {margin-right: 0!important;width: 15%!important;}
#footer-widgets #footerRs .et-social-icons li::before{border: none;}
#footer-widgets #footerRs .et-social-icons{float: none;text-align: center;}
#footerRs .et-social-icons li{padding-left: 0px;margin-right: 10px;margin-left: 0px;}
#footerRs .et-social-icons li:last-child{margin-right: 0px;}
#text-4 h4::before {content: "S\'inscrire à la";font-size: 14px;position: absolute;text-transform: none;top: 50px;}
#footerLivreDOr{width: 25%!important;position: relative;right:15%;float: right;}
#footerLivreDOr img {bottom: 0px;position: absolute;right: 60px;}
#footerLivreDOr .envoyerSquare{top:-5px;left:50px;}
#footer-widgets .footer-widget a, #footer-widgets .footer-widget li a, #footer-widgets .footer-widget li a:hover {color:#FFFFFF!important;}
#footerRs .et-social-icons li:last-child {display: none;}
#footerRs .et-social-icons li {margin-right: 56px;}

/****/
/*Cours reguliers > single*/
/***/

.coursRegTitle h1 strong{color:#E50045;}
.txtCoursReg h2{color:#E50045;font-size: 18px;font-weight: normal;}
.txtCoursReg strong{color:#E50045;text-transform: uppercase;font-weight: 600;}
.tiranglesRouges > li {list-style: outside none none;}
.tiranglesRouges{padding-left: 50px!important;}
.tiranglesRouges > li:before{border-color: transparent transparent transparent #e50045;border-style: solid;border-width: 7px 12px;content: " ";height: 0;left: 25px;margin-top: 5px;position: absolute;width: 0;}
.et_pb_toggle {border:none;background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #ffffff 46%, #f2f2f2 99%) no-repeat scroll center bottom / auto 50px;}
/* .et_pb_toggle_title::before {left: 0!important;color:#E50045;} */
.txtCoursReg.et_pb_toggle_open .et_pb_toggle_title::before {	content:url("images/FLECHE-ROUGE-coupee.png");}
.et_pb_toggle_title{padding-left: 30px!important;text-transform: uppercase;color: black!important;font-weight: bold;}
/* .et_pb_toggle .fs1 {color: #e50045;font-size: 20px;font-weight: bold;left: 10px;position: absolute;} */
.txtCoursReg .et_pb_toggle_title::before {content:url("images/FLECHE-ROUGE-coupee.png");display: inline-block;height: 35px;position: absolute;
    left: -20px!important;top: 0px;width: 35px;}
.homeBlog .et_pb_text a{color:white;}
.projetsContent .projetsSpe{padding-bottom: 104px!important;padding-top: 104px!important;}
#top-menu .sub-menu li a {width: auto;}
.nav li ul {width: 250px;}
.et_pb_toggle_open .et_pb_toggle_title::before{transform: rotate(90deg); transform-origin: calc(30px) calc(25px) 0;}





/* #et-main-area{margin-top: 50px;} */
.et_pb_slides .et_pb_slider_container_inner {display: inline;}
.homeSlider .et_pb_slide_description{width: 100%;margin: 0!important;}
@media screen and (max-width: 1440px) {
	#top-menu li {font-size: 12px;}
}

@media screen and (min-width: 1280px) {
	#footerLivreDOr img {right: 20%;}
}

@media screen and (max-width: 1280px) {
	#main-header .container{width: 90%;}
	#footerLivreDOr img {right: 0%;}
	#footerLivreDOr {width: 28% !important;}
}
@media screen and (min-width: 980px) and (max-width: 1280px){
	#et-top-navigation{padding-left: 0!important;}
	#footerLivreDOr {width: 32% !important;}
}
@media screen and (min-width: 980px) and (max-width: 1340px){
	#logo {margin-top: -95px !important; max-height: 44% !important;}
}

@media screen and (max-width: 980px) {
	.bgTriangles {background-repeat: no-repeat !important;background-image: none !important;}
	body #footer-widgets .footer-widget a, body #footer-widgets .footer-widget li a, body #footer-widgets .footer-widget li a:hover {color:black!important;}
	.homeBlog.et_pb_gutters2 .et_pb_column_1_3, .homeBlog.et_pb_gutters2.et_pb_row .et_pb_column_1_3 {width: 32%!important;}
	.homeBlog .coursContent, .homeBlog .stagesContent {margin-right: 2%!important;}
	#et_mobile_nav_menu {position: absolute;top: 60px;}
	.preHeader {top:0!important;}
	#et-top-navigation{padding-top: 0!important;}
	#logo {margin-top: 0px!important;max-height: 80%!important;}
	.projetsContent{margin-right: 0px!important;}
	.et_pb_slide{background-size: contain!important;background-position: center top!important}
	#post-40 .et_pb_section.et_pb_fullwidth_section.et_pb_section_0.et_section_regular {height: 270px;overflow: hidden;}
	.homeSlider .et_pb_slide_description {width: 50%!important;margin: 0!important;padding: 10px!important;float:none;}
	.et_pb_slides .et_pb_slider_container_inner{display: inline!important;left: 20%!important;position: relative!important;right: 20%!important;}
	.et_pb_section{padding-top: 0;}
	.et_pb_row{padding-top: 0!important;padding-bottom: 0!important;}
	.histoireContent img{width: 20%;}
	.footer-widget.last {position: relative;}
	#text-4 h4::before {top: -20px;}
	.footer-widget {float: left;margin-right: 0;width: 50%!important;}
	#footerLivreDOr {float: left!important;position: relative!important;right: 0!important;width: 50%!important;}
	#footerLivreDOr img {right: 130px;}
	.footer-widget:first-child {width: 50%!important;margin-right: 0!important;}
	.pageBlogPosts article {width: 49%;margin-right: 0;}
	.pageBlogPosts article:nth-child(odd) {margin-right:2%;}
	.page-id-38 .impaire {width:49%;}
	#footerLivreDOr img {left: 120px;}
	#footer-widgets #footerRs .et-social-icons { text-align: left;}
	#footerRs {width: 25% !important;}
}
@media screen and (min-width: 600px) and (max-width: 980px) {
	.coursContent .contenu, .stagesContent .contenu, .projetsContent .contenu {width: 100%;}
	#et-main-area{margin-top: 60px;}
	.bloc {float: left;width: 50%;}
	.homeBlog.et_pb_gutters2 .et_pb_column_1_3, .homeBlog.et_pb_gutters2.et_pb_row .et_pb_column_1_3 {width: 100%!important;}
	.stagesContent article {margin-top: 0px;}
/* 	.et_pb_section_2, .et_pb_section{background: none!important;} */
	.homeSlider .et_pb_slide_description {width: 100%!important;}
	.homeSlider::before, .homeSlider::after {content:"";}
	.et_pb_slider .et_pb_slide {box-shadow: none;}
	.et_pb_slides .et_pb_slider_container_inner{left: 0!important;right:0!important;}
	/* #et_mobile_nav_menu {right: 0;top: 90px;z-index: 9999999;} */
	#et_mobile_nav_menu {position: unset;top: 60px;}
	.menu-item {height: auto;margin-bottom: 0;padding: 0;}
}
@media screen and (max-width: 600px) {
	#footerLivreDOr img {display: none;}
	#footerLivreDOr .envoyerSquare {left: 0;top: 0;}
	.et_pb_section_2, .et_pb_section{background: none!important;}
	#et-top-navigation{padding-left: 0px!important;}
	.searchform{display: none!important;}
	.et_header_style_left .logo_container{text-align: center;position: relative!important;margin: 10px 0;}
	#et-top-navigation{width: 100%;}
	.preHeader {text-align: center!important;}
	#et_mobile_nav_menu {z-index: 9999;width: 20%;}
	.et-social-icons{margin-top: 15px;}
	.menu-item {height: auto;margin-bottom: 0;padding: 0;}
	.homeBlog.et_pb_gutters2 .et_pb_column_1_3, .homeBlog.et_pb_gutters2.et_pb_row .et_pb_column_1_3 {width: 100%!important;}
	.histoire h2 {font-size: 50px;}
	.histoireTxt p{font-size: 34px;}
	.histoireContent img {width: 60%;}
	.fwidget.et_pb_widget.widget_text {width: 100%;}
	.footer-widget{text-align: center;}
	.et_mobile_menu {width: 500%;}
	#footer-widgets #footerRs .et-social-icons { text-align: center;}
	#footerRs .et-social-icons li {margin-right: 0px;}
}
@media screen and (max-width: 480px) {
	.pageBlogPosts article {width: 100%;}
	.page-id-38 .impaire {width:100%;}
}


/*
@-webkit-keyframes rotate {
    from{
        -webkit-transform: rotate(0deg);
    }
    to{
        -webkit-transform: rotate(410deg);
    }
}
@-webkit-keyframes crotate {
    from{
        -webkit-transform: rotate(360deg);
    }
    to{
        -webkit-transform: rotate(0deg);
    }
}
*/

/*
.et_pb_more_button.et_pb_button {
    border-color: transparent white white;
    border-radius: 50%;
    border-style: solid;
    border-width: 2px;
    height: 50px;
    transform: rotate(45deg);
    width: 50px;
}
*/